pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

- All
- Variables
- Enumerator

- a
- b
- c
- d
- e
- f
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - n -

- name : mapper_module_st , mapper_list_st , _scconf_entry , _scconf_block , _scconf_parser
- needsArg : secuCommandFlag
- next : _scconf_list , _scconf_item , mapper_listitem
- Notify : CK_FUNCTION_LIST
- nss_dir : cert_policy_st
- nullok : configuration_st
- numCommands : secuCommand
- numOptions : secuCommand